Subject: Re: question for you
From: "Patricia Duever" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Thu, 1 Jun 2006 10:11:00 -0400

Patty, Yes, go ahead and give them our info.  A lady did call and leave a message here but I couldn't get the group to make a decision.  Our group will be at Huron City the 29th, but I probably won't as my daughter is having a baby in June and is having a meet the baby party instead of showers the 29th.  I can give you names for your event closer to the day.  I'm planning on being with you for Saw Mill Days as well with several others.  Pat
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: Patricia Duever 
  Sent: Thursday, June 01, 2006 8:45 AM
  Subject: question for you

  Hi Pat,

  I have a request from the Pointe Aux Barques Lighthouse Society for your contact information. Is that okay for me to give out? They are having their Heritage Days on Aug 5 and 6 and want to invite crafters etc. Please let me know.

  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007